.visible-sm,
.visible-md,
.visible-lg,
.visible-sm-table,
.visible-md-table,
.visible-lg-table,
.visible-sm-table-cell,
.visible-md-table-cell,
.visible-lg-table-cell,
.visible-sm-inline-block,
.visible-md-inline-block,
.visible-lg-inline-block {
  display: none !important;
}

@media (max-width: 767px) {
  .visible-sm {
    display: block !important;
  }
  .visible-sm-table {
    display: table !important;
  }
  .visible-sm-table-cell {
    display: table-cell !important;
  }
  .visible-sm-inline-block {
    display: inline-block !important;
  }
  .hidden-sm {
    display: none !important;
  }
  .sticker {
	background-size: 50px!important;
	width: 50px!important;
    height: 50px!important;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  .visible-md-table {
    display: table !important;
  }
  .visible-md-table-cell {
    display: table-cell !important;
  }
  .visible-md-inline-block {
    display: inline-block !important;
  }
  .hidden-md {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  .visible-lg-table {
    display: table !important;
  }
  .visible-lg-table-cell {
    display: table-cell !important;
  }
  .visible-lg-inline-block {
    display: inline-block !important;
  }
  .hidden-lg {
    display: none !important;
  }
}
